Accordions
==========

A representation of an accordion or other collapsible content.
See :ref:`accordion-block`

Usage
-----

You define your Accordions in the Snippets > Accordion section of the admin.  Once defined, any page with a body streamfield can show that Accordion by selecting it with a Accordion block.

Fields
------

Accordion
~~~~~~~~~
**Name**: A unique name for your accordion.  It can be anything, it is just used as a personal reference to easily tell them apart.

Panel
~~~~~

To add a panel to your accordion, click the "Add Panels" button.

**Name**: A name for this panel, will be displayed at the top of the panel
**Custom CSS class**: If you need to add a specific css class for this panel, add it here.
**Custom ID**: If you need to add a specific ID for this panel, add it here.
**Content**: A streamfield that contains the content blocks for the panel.
